@media only screen and (max-width: 991px) {
  .hero-slider .slider-inner-imge-2 {
    padding-right: 80px;
  }
}

@media only screen and (max-width: 991px) {

.slider-inner-imge-2 {
    width: 120%;  
  }
}

@media only screen and (min-width: 992px) and (max-width: 2400px) {
  .hero-slider.hero-slider-bg-2 .single-slide {
    height: 750px;
  }

  .slider-inner-imge-2 {
    width: 60%;  
  }
}
